{
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/api/kill-processes/route": "app/api/kill-processes/route.js",
  "/api/list-processes/route": "app/api/list-processes/route.js",
  "/[slug]/route": "app/[slug]/route.js",
  "/api/test-db/route": "app/api/test-db/route.js",
  "/api/auth/[...nextauth]/route": "app/api/auth/[...nextauth]/route.js",
  "/icon.png/route": "app/icon.png/route.js",
  "/api/upload/route": "app/api/upload/route.js",
  "/(admin)/admin/acara/page": "app/(admin)/admin/acara/page.js",
  "/(admin)/admin/awardee/page": "app/(admin)/admin/awardee/page.js",
  "/(admin)/admin/acara/[slug]/page": "app/(admin)/admin/acara/[slug]/page.js",
  "/(admin)/admin/laporan-keuangan/page": "app/(admin)/admin/laporan-keuangan/page.js",
  "/(admin)/admin/bidang/[slug]/page": "app/(admin)/admin/bidang/[slug]/page.js",
  "/(admin)/admin/komentar/page": "app/(admin)/admin/komentar/page.js",
  "/(admin)/admin/laser-quota/page": "app/(admin)/admin/laser-quota/page.js",
  "/(admin)/admin/kurikulum/page": "app/(admin)/admin/kurikulum/page.js",
  "/(admin)/admin/parlemen/profil/page": "app/(admin)/admin/parlemen/profil/page.js",
  "/(admin)/admin/berita/page": "app/(admin)/admin/berita/page.js",
  "/(admin)/admin/parlemen/produk-mumas/page": "app/(admin)/admin/parlemen/produk-mumas/page.js",
  "/(admin)/admin/rangers-talk/page": "app/(admin)/admin/rangers-talk/page.js",
  "/(admin)/admin/bearr/page": "app/(admin)/admin/bearr/page.js",
  "/(admin)/admin/parlemen/page": "app/(admin)/admin/parlemen/page.js",
  "/(admin)/admin/prestasi/page": "app/(admin)/admin/prestasi/page.js",
  "/(admin)/admin/profil/page": "app/(admin)/admin/profil/page.js",
  "/(admin)/admin/pengurus/page": "app/(admin)/admin/pengurus/page.js",
  "/(admin)/admin/kabinet/page": "app/(admin)/admin/kabinet/page.js",
  "/(admin)/admin/galeri/page": "app/(admin)/admin/galeri/page.js",
  "/(admin)/admin/ukk/page": "app/(admin)/admin/ukk/page.js",
  "/(admin)/admin/shortlink/page": "app/(admin)/admin/shortlink/page.js",
  "/(admin)/admin/ukk/[slug]/page": "app/(admin)/admin/ukk/[slug]/page.js",
  "/(public)/awardee/[id]/page": "app/(public)/awardee/[id]/page.js",
  "/(admin)/admin/page": "app/(admin)/admin/page.js",
  "/(public)/artikel/[slug]/page": "app/(public)/artikel/[slug]/page.js",
  "/(public)/artikel/page": "app/(public)/artikel/page.js",
  "/(public)/berita/[id]/page": "app/(public)/berita/[id]/page.js",
  "/(public)/acara/page": "app/(public)/acara/page.js",
  "/(public)/berita/page": "app/(public)/berita/page.js",
  "/(admin)/admin/artikel/page": "app/(admin)/admin/artikel/page.js",
  "/(public)/awardee/page": "app/(public)/awardee/page.js",
  "/(public)/acara/[slug]/page": "app/(public)/acara/[slug]/page.js",
  "/(public)/galeri/page": "app/(public)/galeri/page.js",
  "/(public)/konten/bearr/page": "app/(public)/konten/bearr/page.js",
  "/(public)/konten/kinetik/page": "app/(public)/konten/kinetik/page.js",
  "/(public)/galeri/[id]/page": "app/(public)/galeri/[id]/page.js",
  "/(public)/kontak/page": "app/(public)/kontak/page.js",
  "/(admin)/admin/bidang/page": "app/(admin)/admin/bidang/page.js",
  "/(public)/kabinet/page": "app/(public)/kabinet/page.js",
  "/(public)/laporan-keuangan/page": "app/(public)/laporan-keuangan/page.js",
  "/(public)/login/page": "app/(public)/login/page.js",
  "/(public)/konten/page": "app/(public)/konten/page.js",
  "/(public)/laporan-keuangan/[id]/page": "app/(public)/laporan-keuangan/[id]/page.js",
  "/(public)/pengurus/page": "app/(public)/pengurus/page.js",
  "/(public)/konten/link-shortener/page": "app/(public)/konten/link-shortener/page.js",
  "/(public)/parlemen/page": "app/(public)/parlemen/page.js",
  "/(public)/media/page": "app/(public)/media/page.js",
  "/(public)/prestasi/[id]/page": "app/(public)/prestasi/[id]/page.js",
  "/(public)/prestasi/page": "app/(public)/prestasi/page.js",
  "/(public)/rangers-talk/[id]/page": "app/(public)/rangers-talk/[id]/page.js",
  "/(public)/profil/page": "app/(public)/profil/page.js",
  "/(public)/tentang/page": "app/(public)/tentang/page.js",
  "/(public)/program-kerja/page": "app/(public)/program-kerja/page.js",
  "/(public)/rangers-talk/page": "app/(public)/rangers-talk/page.js",
  "/(public)/ukk/page": "app/(public)/ukk/page.js",
  "/(public)/ukk/[slug]/page": "app/(public)/ukk/[slug]/page.js",
  "/(public)/program-kerja/[slug]/page": "app/(public)/program-kerja/[slug]/page.js",
  "/(public)/page": "app/(public)/page.js"
}